YPPUSH(8)

NAME
yppush - force distribution of YP map

SYNOPSIS
[-v] [-d domainname] [-h hostname] mapname

DESCRIPTION
yppush is used to distribute a YP map from a master server to any slave server in the domain. The list of servers of domainname are fetched from the YP map ypservers.

The options are as follows:

-d domainname
    YP domain to use instead of the default domain.

-h hostname
    Distribute map only to one host and not to the hosts in the ypserver map.

-v  Verbose. Announce what the program is doing.

SEE ALSO
domainname(1), yp(8), ypserv(8)

AUTHOR
Charles D. Cranor